Cabecera-v2-web.jpg
Noticias de seguridad

mac.png
25 ene. 2017 5:51
Apple ha anunciado la actualización de productos sus productos más destacados, incluyendo la publicación de macOS Sierra 10.12.3, iOS 10.2.1, Safari 10.0.3, watchOS 3.13, tvOS 10.1.1, iTunes para Windows 12.5.5 e iCloud para Windows 6.1.1. Estas nuevas versiones solucionan un total de 55 vulnerabilidades.
php.png
23 ene. 2017 5:45
El equipo de desarrollo de PHP ha publicado actualizaciones para las ramas 7.1, 7.0 y 5.6 de PHP para solucionar múltiples vulnerabilidades que pueden ser aprovechadas para provocar denegaciones de servicio e incluso comprometer los sistemas afectados.
Symantec.png
20 ene. 2017 6:01
Symantec ha confirmado una vulnerabilidad en productos Norton y Symantec Endpoint Protection Cloud que podrí­a permitir a un atacante remoto ejecutar código arbitrario en los sistemas afectados.
oracle.png
19 ene. 2017 10:27
Siguiendo su ritmo de publicación trimestral de actualizaciones, Oracle publica el primer boletí­n de seguridad del año. Contiene parches para 270 nuevas vulnerabilidades diferentes en múltiples productos pertenecientes a diferentes familias, que van desde el popular gestor de base de datos Oracle Database hasta Solaris, Java o MySQL.
logobb.jpg
18 ene. 2017 7:41
BlackBerry ha solucionado dos vulnerabilidades en su software BlackBerry Enterprise Service 12 (BES), que podrí­an permitir obtener información sensible o realizar ataques de falsificación.
red_hat_logo.jpg
17 ene. 2017 11:33
Red Hat ha publicado una actualización (considerada importante) del kernel para toda la familia Red Hat Enterprise Linux 6 que solventa tres nuevas vulnerabilidades que podrí­an ser aprovechadas por atacantes remotos para ejecutar código arbitrario, provocar denegaciones de servicio o reiniciar conexiones.
cifrado.jpg
16 ene. 2017 12:35
Dí­as atrás, el periódico inglés 'The Guardian' publicaba un artí­culo acerca de lo que parecí­a podí­a ser un fallo de seguridad en el cifrado de los mensajes de WhatsApp, que permitirí­a que Facebook o atacantes externos pudieran acceder a mensajes privados.
wordpress.png
16 ene. 2017 6:06
Se ha publicado la versión 4.7.1 de WordPress destinada a solucionar ocho vulnerabilidades, que podrí­an permitir la ejecución de código remoto en PHPMailer, exposición de datos de usuario, cross-site scripting o CSRF.
mongod.png
5 ene. 2017 7:36
Un atacante identificado como "Harak1r1" está "secuestrando" bases de datos MongoDB mal configuradas, robando su contenido, y pidiendo un rescate en Bitcoin para devolver los datos.
pnglogo.jpg
4 ene. 2017 11:33
Se ha anunciado una vulnerabilidad en libpng que podrí­a ser aprovechada por atacantes remotos para provocar condiciones de denegación de servicio en aplicaciones y sistemas que usen esta librerí­a.
pie.png

CERT-PY | Centro de Respuestas a Incidentes Cibernéticos
Ministerio de Tecnologí­as de la Información y Comunicación (MITIC)

Avda. Gral. Santos c/ Concordia | Telefono: (595 21) 217-9000
República del Paraguay

80x15.png

Versión del Template 1.11